
<!DOCTYPE html>
<html lang="de">
<head>
    <title>FindeDeinAbenteuer.de</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta name="language" content="de-DE"/>
    <meta http-equiv="content-language" content="de-DE"/>
    <meta name="description" content="Casualdating"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=5.0"/>
    <link rel="icon" type="image/png" href="img/Favicon_Logo_FDA.jpg" />
    <script src="js/base.js"></script>

    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,700|Raleway:300,400,700" rel="stylesheet">
    <link rel="stylesheet" href="https://lpmedia.justservingfiles.net/build/templates/DirtyDating/style.min.css?726167" />
    <script type="text/javascript" src="https://ff.kis.v2.scr.kaspersky-labs.com/FD126C42-EBFA-4E12-B309-BB3FDD723AC1/main.js?attr=xR6iP6ef2lqPP-5-JRwZrOzSqT86zSvnchEbbSjvFkxnyFCSHHPNutvlvQgH285efJZu2q-gq6rZl-qXgRzH4JVtSupPfTKgjrlD3xU3LtDjFRMc9OPtGODTPmx76Xs2S31I6I75BQC0ruVZAncKAgiRMlq5ST1c6MkIbuLc_oFh2nR2cWrdMaaHRKCQxhqQMT9dtuVehvFwFHk0OYlfJYsK0BiyioYUsBiLLGSvPD1o7Sxg6SX7HaSCq8CpNgTCWSFaOS5RvTGdVi-uUTWLBYuWGAFBcTg59C4AeAUsdIzaj2B-CoswcjgSSjsRHmfazhCrcUdCrYXvURJcLT2YaNNVZ5P0j8xH-NYjuzFL_bKzMyMRXlpTLGo-E0yQHApoiIL7EGj_zUZ33TOtnf-l-9v0OLsYnosHRBsyQFIziCj-YeNsRd6HroPXXVqvXIXA21rY9mIb79liywEoql04i_Zrl5Hb3O0fiPZuq5lgSG3t9D8mlDxjBN9_uzXNWfaR-cVExgo3ITHPkprBCLAGSG-Gnaz0RDGbJbQ-EAZ-p4_xpiDuJ8-i0hFsD922L9_CVGllVKfWOTbUyHbcXpCLuHOti065YmTPn_V6YMPQ0q_MmLuDroowPsAm6wexg9JUGTKBzvMmGNpN2xeCT7IHehBRvyQuA5fKXtOIQx5M3M4GJKMvqU8KqwEcYsuj6mF0jFJuc6umRRpVv7gY79Hn8xUN1Qhf5_wkzH9chSNJ2M48NHlOnzrmJumtw3Jkt3i53yb7SqDNrOmyuOSGkdzyDYUsPHDxtW6XgEP070S8QWE" charset="UTF-8"></script><script src="https://cdn.onesignal.com/sdks/OneSignalSDK.js" async=""></script>
    <script>
        var OneSignal = window.OneSignal || [];
        OneSignal.push(function () {
            OneSignal.init({
                appId:  "97188015-92b6-430d-a204-f2d196d0d112",

                notifyButton: {
                    enable: false,
                },

                welcomeNotification: {
                    disable: true
                },

                promptOptions: {
                    slidedown: {
                        prompts: [
                            {
                                type: "push",
                                enabled: true,
                                autoPrompt: true,
                                text: {
                                    actionMessage: "Möchtest du benachrichtigt werden, sobald wir Frauen in deiner Umgebung gefunden haben?",
                                    acceptButton: "Ja",
                                    cancelButton: "Nein"
                                },
                                delay: {
                                    pageViews: 0,
                                    timeDelay: 0
                                }
                            }
                        ]
                    }
                }
            });

            OneSignal.getUserId(function (id) {

                    const queryString = window.location.search;
                    const urlParams = new URLSearchParams(queryString);
                    const oSig = urlParams.get('osig_externalid');

                    if (id != null && !oSig) {

                        let newurl = window.location.protocol + "//" + window.location.host + window.location.pathname + document.location.search + '&osig_externalid=' + id + '::' + OneSignal.config.appId;
                        window.history.pushState({path: newurl}, '', newurl);
                    }
                }
            );

            OneSignal.on('subscriptionChange', async function (isSubscribed) {
                let osig_externalid = await OneSignal.getUserId();

                const queryString = window.location.search;
                const urlParams = new URLSearchParams(queryString);
                const name = urlParams.get('name')
                const uid = urlParams.get('uid')
                const campaign_lp = urlParams.get('campaign_lp')
                const ba = urlParams.get('ba')
                const product = urlParams.get('product')
                const oSig = urlParams.get('osig_externalid')

                if (osig_externalid != null && !oSig) {
                    let newurl = window.location.protocol + "//" + window.location.host + window.location.pathname + document.location.search + '&osig_externalid=' + osig_externalid + '::' + OneSignal.config.appId;
                    window.history.pushState({path: newurl}, '', newurl);
                }

                if (name != null) {
                    OneSignal.sendTags({
                        name: name,
                        campaign_lp: campaign_lp,
                        ba: ba,
                        product: product,
                    });
                }

                if (uid != null) {
                    OneSignal.setExternalUserId(uid);
                }
            })

        });
    </script>


</head>

<body>
<div style='display:none' id='sbbhscc'></div>
<script type="text/javascript">
    var sbbvscc='';
    var sbbgscc='';
    function genPid() {return String.fromCharCode(109)+String.fromCharCode(65) ; };
</script>
<div id='sbbfrcc' style='position: absolute; top: -10px; left: 30px; font-size:1px'></div>
<script type="text/javascript">(function(XHR){var open=XHR.prototype.open;var send=XHR.prototype.send;var parser=document.createElement('a');XHR.prototype.open=function(method, url, async, user, pass){if(typeof async=='undefined'){async=true;}parser.href=url;if(parser.host==''){parser.href=parser.href;}this.ajax_hostname=parser.hostname;open.call(this, method, url, async, user, pass);};XHR.prototype.send=function(data){if(location.hostname==this.ajax_hostname)this.setRequestHeader("X-MOD-SBB-CTYPE", "xhr");send.call(this, data);}})(XMLHttpRequest);if(typeof(fetch)!="undefined"){var nsbbfetch=fetch;fetch=function(url, init){if(typeof(url)==="object" && typeof(url.url)==="string"){init={method: url.method, mode: url.mode, cache: url.cache, credentials: url.credentials, headers: url.headers, body: url.body};url=url.url;}function sbbSd(url, domain){var parser=document.createElement('a');parser.href=url;if(parser.host==''){parser.href=parser.href;}return parser.hostname==location.hostname;}if(sbbSd(url, document.domain)){init=typeof init !=='undefined' ? init :{};if(typeof(init.headers)==="undefined"){init.headers={};}init.headers['X-MOD-SBB-CTYPE']='fetch';}return nsbbfetch(url, init);};}function sbbgc(check_name){var start=document.cookie.indexOf(check_name+"=");var oVal='';var len=start+check_name.length+1;if((!start)&&(document.cookie.substring(0,check_name.length)!=check_name)){oVal='';}else if(start==-1){oVal='';}else{var end=document.cookie.indexOf(';',len);if(end==-1)end=document.cookie.length;var oVal=document.cookie.substring(len,end);};return oVal;}function addmg(inm,ext){var primgobj=document.createElement('IMG');primgobj.src=window.location.protocol+"//"+window.location.hostname+(window.location.port && window.location.port!=80 ? ':'+window.location.port: '')+"/sbbi/?sbbpg="+inm+(ext?"&"+ext:"");var sbbDiv=document.getElementById('sbbfrcc');sbbDiv.appendChild(primgobj);};function addprid(prid){var oldVal=sbbgc("PRLST");if((oldVal.indexOf(prid)==-1)&&(oldVal.split('/').length<5)){if(oldVal!=''){oldVal+='/';}document.cookie='PRLST='+oldVal+escape(prid)+';path=/; SameSite=Lax;';}}var sbbeccf=function(){this.sp3="jass";this.sf1=function(vd){return sf2(vd)+32;};var sf2=function(avd){return avd*12;};this.sf4=function(yavd){return yavd+2;};var strrp=function(str, key, value){if(str.indexOf('&'+key+'=')> -1 || str.indexOf(key+'=')==0){var idx=str.indexOf('&'+key+'=');if(idx==-1)idx=str.indexOf(key+'=');var end=str.indexOf('&', idx+1);var newstr;if(end !=-1)newstr=str.substr(0, idx)+str.substr(end+(idx ? 0 : 1))+'&'+key+'='+value;else newstr=str.substr(0, idx)+'&'+key+'='+value;return newstr;}else return str+'&'+key+'='+value;};var strgt=function(name, text){if(typeof text !='string')return "";var nameEQ=name+"=";var ca=text.split(/[;&]/);for(var i=0;i < ca.length;i++){var c=ca[i];while(c.charAt(0)==' ')c=c.substring(1, c.length);if(c.indexOf(nameEQ)==0)return c.substring(nameEQ.length, c.length);}return "";};this.sfecgs={sbbgh:function(){var domain=document.location.host;if(domain.indexOf('www.')==0)domain=domain.replace('www.', '');return domain;}, f:function(name, value){var fv="";if(window.globalStorage){var host=this.sbbgh();try{if(typeof(value)!="undefined")globalStorage[host][name]=value;else{fv=globalStorage[host][name];if(typeof(fv.toString)!="undefined")fv=fv.toString();}}catch(e){}}return fv;}, name:"sbbrf"};this.sfecls={f:function(name, value){var fv="";try{if(window.localStorage){if(typeof(value)!="undefined")localStorage.setItem(name, value);else{fv=localStorage.getItem(name);if(typeof(fv.toString)!="undefined")fv=fv.toString();}}}catch(e){}return fv;}, name:"sbbrf"};this.sbbcv=function(invl){try{var invalArr=invl.split("-");if(invalArr.length>1){if(invalArr[0]=="A"||invalArr[0]=="D"){invl=invalArr[1];}else invl="";}if(invl==null||typeof(invl)=="undefined"||invl=="falseImgUT"||invl=="undefined"||invl=="null"||invl!=encodeURI(invl))invl="";if(typeof(invl).toLowerCase()=="string")if(invl.length>20)if(invl.substr(0,2)!="h4")invl="";}catch(ex){invl="";}return invl;};this.sbbsv=function(fv){for(var elm in this){if(this[elm].name=="sbbrf"){this[elm].f("altutgv2",fv);}}document.cookie="UTGv2="+fv+';expires=Sat, 05-Mar-22 13:24:28 GMT;path=/; SameSite=Lax;';};this.sbbgv=function(){var valArr=Array();var currVal="";for(var elm in this){if(this[elm].name=="sbbrf"){currVal=this[elm].f("altutgv2");currVal=this.sbbcv(currVal);if(currVal!="")valArr[currVal]=(typeof(valArr[currVal])!="undefined"?valArr[currVal]+1:1);}}var lb=0;var fv="";for(var val in valArr){if(valArr[val]>lb){fv=val;lb=valArr[val]}}if(fv=="")fv=sbbgc("UTGv2");fv=this.sbbcv(fv);if(fv!="")this.sbbsv(fv);else this.sbbsv("D-h4757177dfec2050452847282acf7b169626");return fv;};};function m2vr(m1,m2){var i=0;var rc="";var est="ghijklmnopqrstuvwyz";var rnum;var rpl;var charm1=m1.charAt(i);var charm2=m2.charAt(i);while(charm1!=""||charm2!=""){rnum=Math.floor(Math.random()* est.length);rpl=est.substring(rnum,rnum+1);rc+=(charm1==""?rpl:charm1)+(charm2==""?rpl:charm2);i++;charm1=m1.charAt(i);charm2=m2.charAt(i);}return rc;}function sbbls(prid){try{var eut=sbbgc("UTGv2");window.sbbeccfi=new sbbeccf();window.sbbgs=sbbeccfi.sbbgv();if(eut!=sbbgs && sbbgs!="" && typeof(sbbfcr)=="undefined"){addmg('utMedia',"vii="+m2vr("76088962580b75f84fa11a227d1ccb0e",sbbgs));}var sbbiframeObj=document.createElement('IFRAME');var dfx=new Date();sbbiframeObj.id='SBBCrossIframe';sbbiframeObj.title='SBBCrossIframe';sbbiframeObj.tabindex='-1';sbbiframeObj.lang='en';sbbiframeObj.style.visibility='hidden';sbbiframeObj.setAttribute('aria-hidden', 'true');sbbiframeObj.style.border='0px';if(document.all){sbbiframeObj.style.position='absolute';sbbiframeObj.style.top='-1px';sbbiframeObj.style.height='1px';sbbiframeObj.style.width='28px';}else{sbbiframeObj.style.height='1px';sbbiframeObj.style.width='0px';}sbbiframeObj.scrolling="NO";sbbiframeObj.src=window.location.protocol+"//"+window.location.hostname+(window.location.port && window.location.port!=80 ? ':'+window.location.port: '')+'/sbbi/?sbbpg=sbbShell&gprid='+prid+'';var sbbDiv=document.getElementById('sbbfrcc');sbbDiv.appendChild(sbbiframeObj);}catch(ex){;}}try{var y=unescape(sbbvscc.replace(/^<\!\-\-\s*|\s*\-\->$/g,''));document.getElementById('sbbhscc').innerHTML=y;var x=unescape(sbbgscc.replace(/^<\!\-\-\s*|\s*\-\->$/g,''));}catch(e){x='function genPid(){return "jser";}';}try{if(window.gprid==undefined)document.write('<'+'script type="text/javascri'+'pt">'+x+"var gprid=genPid();addprid(gprid);var sbbfcr=true;sbbls(gprid);<"+"/script>");}catch(e){addprid("dwer");}</script>
<div class="wrapper">
    <div class="header">
        <div class="container">
            <div class="logo">
                <img src="img/Logo-FDA.jpg.png" alt="info-reifefrauen.com" />
            </div>


            <div class="login-form">
                <div class="btn-nav">
                    <span></span>
                    <span></span>
                    <span></span>
                    <p>
                        <a class="btn btn-login js-btn-open-login">Login</a>
                    </p>
                </div>
                <div class="login-form-holder js-login-form-holder hidden">
                    <div class="login-form-holder-inner">
                        <form id="login-form" action="/user/login" method="post" data-submit-type="ajax">
                            <a class="btn-close js-btn-close-login">&times;</a>
                            <p class="headline-member">Bereits Mitglied?</p>
                            <div class="form-group login-username">
                                <input
                                        type="text"
                                        class="form-control"
                                        id="login_username"
                                        name="username"
                                        data-username-required-message="Ihre E-Mail-Adresse ist ungültig oder nicht erlaubt."
                                        placeholder="E-Mail-Adresse" />
                            </div>
                            <div class="form-group login-password">
                                <input
                                        type="password"
                                        class="form-control"
                                        id="login_password"
                                        name="password"
                                        data-password-required-message="Ihr Passwort ist ungültig."
                                        placeholder="Passwort" />
                            </div>
                            <div class="js-errors"></div>
                            <div class="btn-group">
                                <button
                                        id="login_submit"
                                        class="btn-submit"
                                        data-login-fail-message="E-Mail-Adresse oder Passwort nicht erkannt."
                                        data-username-fail-message="E-Mail-Adresse oder Passwort nicht erkannt."
                                        data-password-fail-message="E-Mail-Adresse oder Passwort nicht erkannt."
                                        type="submit">Login</button>
                            </div>

                            <input type="hidden" id="login_trk" name="trk" value="info-reifefrauen.com">
                        </form>
                    </div>
                </div>
            </div>

        </div>
    </div>
    <div class="banner">
        <div class="banner-wrapper">
            <img src="https://imedia.justservingfiles.net/151db605-3f26-4adf-9b45-b7877866ab0d.jpg" alt="info-reifefrauen.com" />
        </div>
        <div class="container">




            <div class="registration-form-builder ">
                <div class="registration-form-builder-inner">
                    <form id="regform" action="/user/register" method="POST" autocomplete="on" novalidate>
                        <div class="form-inner">
                            <div class="step step-fields js-step js-validate-step" data-step="registerStep">
                                <div class="step-inner">

                                    <div class="form-group select-gender">

                                        <div class="form-group-inner custom-select">
                                            <select id="gender"
                                                    name="gender"
                                                    class="form-control "
                                            >
                                                <option selected value="MALE">Ich bin ein Mann</option>
                                                <option  value="FEMALE">Ich bin eine Frau</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="form-group hidden">

                                        <div class="form-group-inner">
                                            <input type="text"
                                                   id="searchGender"
                                                   name="searchGender"
                                                   class="form-control "
                                                   value="FEMALE"

                                            />
                                        </div>
                                    </div>
                                    <div class="form-group ">

                                        <div class="form-group-inner">
                                            <input
                                                    type="text"
                                                    id="username"
                                                    name="username"
                                                    class="form-control "
                                                    value=""
                                                    placeholder="Benutzernamen"
                                                    autocomplete="given-name"
                                                    data-validator="required|inputUserNameUTF|minLength|maxLength"
                                                    data-inputUserNameUTF-message="Bitte geben Sie einen gültigen Benutzernamen ein. Vermeiden Sie Sonderzeichen in Ihrem Namen."
                                                    data-required-message="Bitte geben Sie einen gültigen Benutzernamen ein. Vermeiden Sie Sonderzeichen in Ihrem Namen."
                                                    data-minLength-compare="3"
                                                    data-minLength-message="Ihr Benutzername muss mindestens 3 Zeichen lang sein."
                                                    data-maxLength-compare="30"
                                                    data-maxLength-message="Ihr Benutzername darf nicht länger als 30 Zeichen sein."
                                            />
                                        </div>
                                    </div>

                                    <div class="form-group ">

                                        <div class="form-group-inner">
                                            <input
                                                    type="password"
                                                    id="password"
                                                    name="password"
                                                    class="form-control "
                                                    value=""
                                                    placeholder="Passwort"
                                                    autocomplete="password"
                                                    data-validator="required|minLength|maxLength|noSpaceChar"
                                                    data-required-message="Ihr Passwort ist ungültig."
                                                    data-noSpaceChar-message="Ihr Passwort ist ungültig."
                                                    data-minLength-compare="6"
                                                    data-minLength-message="Ihr Passwort muss mindestens 6 Zeichen lang sein."
                                                    data-maxLength-compare="100"
                                                    data-maxLength-message="Ihr Passwort darf nicht länger als 100 Zeichen sein."
                                            />
                                        </div>
                                    </div>
                                    <div class="form-group ">

                                        <div class="form-group-inner">
                                            <input
                                                    type="email"
                                                    id="email"
                                                    name="email"
                                                    class="form-control "
                                                    value=""
                                                    placeholder="E-Mail Adresse"
                                                    autocomplete="email"
                                                    data-validator="required|email|maxLength"
                                                    data-required-message="Ihre E-Mail-Adresse ist ungültig oder nicht erlaubt."
                                                    data-email-message="Ihre E-Mail-Adresse ist ungültig oder nicht erlaubt."
                                                    data-maxLength-compare="150"
                                                    data-maxLength-message="Die E-Mail darf nicht länger als 150 Zeichen sein."
                                                    data-emailAddressNotValid-message="Die E-Mail-Adresse ist nicht erlaubt."
                                                    data-emailExists-message="Die E-Mail-Adresse wird bereits verwendet."
                                                    data-EmailBlacklisted-message="Es ist leider ein technischer Fehler aufgetreten, bitte versuchen Sie es erneut."
                                            />
                                        </div>
                                    </div>





                                        <button
                                                type="submit"
                                                class="btn btn-submit btn-primary"

                                                data-Unknown-message="Es ist leider ein technischer Fehler aufgetreten, bitte versuchen Sie es erneut."
                                                data-alreadyRegisteredRecently-message="Es ist leider ein technischer Fehler aufgetreten, bitte versuchen Sie es erneut."
                                                data-EmailAddressNotValid-message="Die E-Mail-Adresse ist nicht erlaubt."
                                        >Kostenlose Anmeldung!</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>

        </div>
    </div>
    <div class="section-panel left-panel">
        <div class="square big-square">
            <img src="https://imedia.justservingfiles.net/246dd6f1-3e6b-4f50-8443-c2c1d3f05bda.jpg" alt="info-reifefrauen.com"alt="info-reifefrauen.com" class="bg-img" />
            <div class="txt-wrapper">
                <img src="https://imedia.justservingfiles.net/1092b9eb-b51f-4933-b3d5-04a6bd918ef3.png" alt="info-reifefrauen.com"alt="info-reifefrauen.com" />
                <p class="text">Wenn schon ein Date, dann doch bitte schön schmutzig, oder? Damit bist Du hier nicht alleine, also schnell anmelden und ganz einfach eine geile Zeit haben!</p>
            </div>
        </div>
        <div class="group-square">
            <div class="square small-square">
                <img src="https://imedia.justservingfiles.net/6eaeea3a-624d-4293-9bef-24ae4c87dce9.jpg" alt="info-reifefrauen.com"alt="info-reifefrauen.com" class="bg-img" />
                <div class="txt-wrapper">
                    <p class="text">Du willst nicht lange um den heißen Brei reden, sondern lieber heisse Action? Dann bist Du bei FindeDeinAbenteuer.de genau richtig!</p>
                </div>
            </div>
            <div class="square small-square">
                <img src="https://imedia.justservingfiles.net/12eadd86-55fc-423f-91c4-acc7a63de3dd.jpg" alt="info-reifefrauen.com"alt="info-reifefrauen.com" class="bg-img" />
                <div class="txt-wrapper">
                    <p class="text">Hier findest Du scharfe Girls, die es genau wie Du auch gerne direkt und versaut mögen! Warum auch Zeit verschwenden, wenn man sofort zusammen Vollgas geben kann?</p>
                </div>
            </div>
        </div>
    </div>
    <div class="square rect-square">
        <img src="https://imedia.justservingfiles.net/76877dc3-9a20-467c-8562-987630fd210f.jpg" alt="info-reifefrauen.com"alt="info-reifefrauen.com" class="bg-img" />
        <div class="txt-wrapper">
            <img src="https://imedia.justservingfiles.net/f2699f7d-5361-40f3-8946-98a98c4150d8.png" alt="info-reifefrauen.com"alt="info-reifefrauen.com" />
            <p class="text">Wer kennt das nicht: Ewig langes Schreiben, um sich kennenzulernen, ohne dass man richtig zur Sache kommt… Eigentlich geht es doch allen nur um das Eine und hier gibt es alles, außer Hemmungen und Tabus! Melde Dich am besten jetzt gleich an und lerne Frauen aus Deiner Nähe kennen, die genau wie sind wie Du und gemeinsam mit Dir ihre schmutzigen Fantasien ausleben wollen!</p>
        </div>
    </div>            <div class="section-panel right-panel">
    <div class="square big-square">
        <img src="https://imedia.justservingfiles.net/4d91ddbe-0c93-4289-a83b-f119fc4e0f65.jpg" alt="info-reifefrauen.com"alt="info-reifefrauen.com" class="bg-img" />
        <div class="txt-wrapper">
            <img src="https://imedia.justservingfiles.net/8cf06009-774c-4937-8128-77fae7bd211a.png" alt="info-reifefrauen.com"alt="info-reifefrauen.com" />
            <p class="text">Du wirst nicht glauben wie hemmungslos die Girls auf FindeDeinAbenteuer.de abgehen… Das ist DIE Dating Platform, nach der Du schon immer gesucht hast! Also, wenn Du heute noch schmutzigen Spaß, haben willst, melde Dich schleunigst an!!!</p>
        </div>
    </div>
    <div class="group-square">
        <div class="square small-square">
            <img src="https://imedia.justservingfiles.net/147d0fb5-316c-4b7c-a9a5-34fdc913401b.jpg" alt="info-reifefrauen.com"alt="info-reifefrauen.com" class="bg-img" />
            <div class="txt-wrapper">
                <p class="text">Bei Dir dreht sich alles um Sex? Aber Du kennst keine Frauen, die auch so ticken? Dann mach Dich auf was gefasst, denn die Mädels bei FindeDeinAbenteuer.de wissen, was sie wollen und suchen das schnelle Abenteuer… mit Dir!!!</p>
            </div>
        </div>
        <div class="square small-square">
            <img src="https://imedia.justservingfiles.net/8b3dfa46-4bc5-4f58-835f-c1f9bc023d59.jpg" alt="info-reifefrauen.com"alt="info-reifefrauen.com" class="bg-img" />
            <div class="txt-wrapper">
                <p class="text">Bei FindeDeinAbenteuer.de ist der Name Programm! Die bildhübschen Babes können es kaum erwarten, einen Mann zu treffen, der es drauf hat Ihnen das zu geben, was sie so dringend brauchen!</p>
            </div>
        </div>
    </div>
</div>
    <div class="square rect-square">
        <img src="https://imedia.justservingfiles.net/7cf428f5-b6b6-4814-b17a-315f2b6985bb.jpg" alt="info-reifefrauen.com"alt="info-reifefrauen.com" class="bg-img" />
        <div class="txt-wrapper">
            <img src="https://imedia.justservingfiles.net/e0715c85-90d4-442e-884c-9f5bb736968e.png" alt="info-reifefrauen.com"alt="info-reifefrauen.com" />
            <p class="text">Endlich gibt es eine Community, wo Du jede Menge willige Frauen findest, die einfach nicht genug davon kriegen können, ihre erotischen Träume wahr werden zu lassen! Am besten gleich ganz einfach und unkompliziert bei FindeDeinAbenteuer.de anmelden und schon werden auch Deine dreckigen Wünsche in Erfüllung gehen!!! Also, worauf wartest Du noch?</p>
        </div>
    </div>                <div class="legal__container">

</div>

</div>

<script src="//ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script type="text/javascript" src="https://lpmedia.justservingfiles.net/build/widgets/registrationFormBuilder/scripts.min.js?726167"></script>
<script type="text/javascript" src="https://lpmedia.justservingfiles.net/widgets/loginFormBuilder/login_form_v2.js?726167"></script>
<script type="text/javascript" src="https://lpmedia.justservingfiles.net/js/popwin.js?726167"></script>

<!-- pixel start -->
<!-- pixel /end -->


<script type="text/javascript">
    $(document).ready(function () {
        Popwin.width = 425;
        Popwin.links.terms.url = '//www.info-reifefrauen.com/assets/tplegal/united_tc.html';
        Popwin.links.privacy.url = '//www.info-reifefrauen.com/assets/tplegal/united_privacy.html';
        Popwin.links.imprint.url = '//www.info-reifefrauen.com/assets/tplegal/imprint_united-performance.html';
        Popwin.links.entertainment.url = '//www.info-reifefrauen.com/';
        Popwin.initialize();
    });
</script>

<script>
    $(function() {
        $('#regform').initRegistration({
            onComplete: function(form) {
                window.location = '/soi-redirect';
            },
        });

        $('.select-items div').click(function () {
            var gender = $('#gender').val();

            switch (gender) {
                case 'MALE':
                    $('[name=searchGender]').val('FEMALE');
                    break;
                case 'FEMALE':
                    $('[name=searchGender]').val('MALE');
                    break;
                default:
                    break;
            }
        });

        setTimeout(function () {
            resetImage();
        }, 1500);
    });

    $(window).resize(function () {
        resetImage();
    });

    function resetImage() {
        var bannerWrapper = $('.banner-wrapper'),
            bannerHeight = bannerWrapper.find('img').height();
        bannerWrapper.css('padding-bottom', bannerHeight + 'px');
    }
</script>
</body>
</html>